body {
	font-family: Arial;	
	background-color: #F7F7F7;
}
.div_menu {
	color: #FFFFFF;
	background-color: #00456C;
	padding: 5px;
	border: none;
    outline: none;
	margin: -8px 0px 0px 0px;
}
.div_menu_half {
	color: #FFFFFF;
	background-color: #00456C;
	display: inline-block;
	padding: 5px;
	width: 50%;
	border: none;
    outline: none;
	margin: -8px;
}
.div_menu_items {	
	color: #FFFFFF;
	background-color: #00456C;
	display: inline-block;
	padding: 5px;
	width: 50%;
	text-align: right;
	border: none;
    outline: none;
	margin: -8px;
}
.div_menu_items a {	
	cursor: pointer;
}
.div_menu_item {	
	display: inline-block;
}
.div_login {
	
}
.div_label {
	font-size: 10pt;
	display: inline-block;
}
.form_input {
}
.form_input input[type=text] {
	padding: 5px;
	border-radius: 5px;
}
.form_input input[type=password] {
	padding: 5px;
	border-radius: 5px;
}
.form_input input[type=button] {
	padding: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background-color: #1BA650;
	cursor: pointer;
}
.form_input input[type=submit] {
	padding: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background-color: #1BA650;
	cursor: pointer;
}
.form_input .submit_login {
	background-color: #075599;
}
.form_input input[type=file] {
	padding: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background-color: #1BA650;
	cursor: pointer;
}
.form_input select {
	padding: 5px;
	border-radius: 5px;
}

.form-group input[type=text] {
	padding: 5px;
	border-radius: 5px;
}
.form-group input[type=password] {
	padding: 5px;
	border-radius: 5px;
}
.form-group input[type=button] {
	padding: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background-color: #1BA650;
	cursor: pointer;
}
.form-group input[type=button] {
	padding: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.form-group input[type=submit] {
	padding: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background-color: #1BA650;
	cursor: pointer;
}
.form-group input[type=file] {
	padding: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	background-color: #1BA650;
	cursor: pointer;
}
.form-group select {
	padding: 5px;
	border-radius: 5px;
}
.form-group textarea {
	padding: 5px;
	border-radius: 5px;
}
.form-group button {
	padding: 5px 15px;
	border-radius: 5px;
	cursor: pointer;
}
.buttonsubmit {
	padding: 5px 15px;
	border-radius: 5px;
	cursor: pointer;
	color: #FFFFFF;
	background-color: #075599;	
}
.maintable {
	border-collapse: collapse;
}
.maintitle {
	color: #FFFFFF;
	background-color: #00456C;
	padding: 5px;
}